SciQLOP - Task #2475

User story # 2410 (Closed): Inspecteur Sélection Events/Catalogues
La multi sélection désactive le widget

06/12/2017 11:34 AM - Anonymous

Status: Closed Start date: 12/12/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 12/12/2017 04:03 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 12/12/2017

#2 - 13/12/2017 05:48 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 18/12/2017 09:33 AM - Anonymous
- Status changed from Feedback to Closed
